Subject: bug#37153: 26.1; some png images scrambled

From: "Roland Winkler" <[email-masked]>
Date: Fri, 23 Aug 2019 23:19:16 -0500

On Fri Aug 23 2019 Paul Eggert wrote:
> Can you do this with faces? They let you specify background
> colors. (I don't use this stuff so you'll have to be the expert.)

I am not an expert either.  When I created a buffer with my png
image plus ordinary text, I could change the background color of the
text via add-face-text-property.  But this did not affect the
background color of the image.  So I believe the answer is no.

> If there's no way to do it in Emacs now, I suggest retitling this
> bug report and changing it to a feature request, which you can do
> as described here:
> 
> https://debbugs.gnu.org/server-control.html

Thanks, I'll wait a day or two.  If nobody tells me that I have
overlooked something significant, I'll turn this bug report into a
feature request.